<VirtualHost *:80>
    ServerAdmin webmaster@laplata.gob.ar
    ServerName ddhh.laplata.gob.ar
    ServerAlias www.ddhh.laplata.gob.ar
    RedirectMatch 301 /(.*) https://ddhh.laplata.gob.ar/$1
    DocumentRoot /var/www/html/ddhh
    <Directory /var/www/html/ddhh>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride all
        Order allow,deny
        allow from all
    </Directory>
 </VirtualHost>

 <VirtualHost *:443>
    ServerAdmin webmaster@laplata.gob.ar
    ServerName ddhh.laplata.gob.ar
    ServerAlias www.ddhh.laplata.gob.ar
    DocumentRoot /var/www/html/ddhh
    <Directory /var/www/html/ddhh>
      Options Indexes FollowSymLinks MultiViews
      AllowOverride all
      Order allow,deny
      allow from all
    </Directory>
    ErrorLog  /var/log/apache2/ddhh.laplata.gob.ar-error.log
    CustomLog /var/log/apache2/ddhh.laplata.gob.ar-access.log common
    SSLEngine on
    SSLCertificateChainFile /etc/apache2/ssl/www.laplata.gob.ar/ca.cer
    SSLCertificateFile      /etc/apache2/ssl/www.laplata.gob.ar/laplata.gob.ar.cer
    SSLCertificateKeyFile   /etc/apache2/ssl/www.laplata.gob.ar/laplata.gob.ar.key
</VirtualHost>
